<header class="site-header">

  <div class="wrapper nav-wrapper">

    <nav class="site-nav homepage-nav">
      <a href="#" class="menu-icon">
        <svg viewBox="0 0 18 15">
          <path fill="#424242" d="M18,1.484c0,0.82-0.665,1.484-1.484,1.484H1.484C0.665,2.969,0,2.304,0,1.484l0,0C0,0.665,0.665,0,1.484,0 h15.031C17.335,0,18,0.665,18,1.484L18,1.484z"/>
          <path fill="#424242" d="M18,7.516C18,8.335,17.335,9,16.516,9H1.484C0.665,9,0,8.335,0,7.516l0,0c0-0.82,0.665-1.484,1.484-1.484 h15.031C17.335,6.031,18,6.696,18,7.516L18,7.516z"/>
          <path fill="#424242" d="M18,13.516C18,14.335,17.335,15,16.516,15H1.484C0.665,15,0,14.335,0,13.516l0,0 c0-0.82,0.665-1.484,1.484-1.484h15.031C17.335,12.031,18,12.696,18,13.516L18,13.516z"/>
        </svg>
      </a>

      <div class="widget widget-lg page-link">
        <!-- Place this tag where you want the button to render. -->
        <a class="github-button" href="https://github.com/meltano/meltano" data-size="large" data-show-count="true" aria-label="Star meltano/meltano on GitHub">Star</a>
      </div>
      
      {% include navbar_search.html %}

      <div class="dropdown">
        <a class="page-link" href="{{site.url}}">Plugins</a>
        <div class="dropdown-content">
          <a href="{{ "/extractors/" }}">Extractors</a>
          <a href="{{ "/loaders/" }}">Loaders</a>
          <a href="{{ "/transformers/" }}">Transformers</a>
          <a href="{{ "/orchestrators/" }}">Orchestrators</a>         
          <a href="{{ "/validators/" }}">Validators</a>
          <a href="{{ "/analyzers/" }}">Analyzers</a>
          <a href="{{ "/utilities/" }}">Utilities</a> 
          <a href="{{ "/files" }}">Files</a>
        </div>
      </div>
      <div class="dropdown">
        <a class="page-link" href="{{ "/singer/" }}">Singer</a>
        <div class="dropdown-content">
          <a href="{{ "/singer/taps/" }}">Taps</a>
          <a href="{{ "/singer/targets/" }}">Targets</a>
          <a href="https://sdk.meltano.com" target="_blank">SDK</a>
          <a href="{{ "/singer/spec/" }}">Spec</a>
          <a href="{{ "/singer/docs" }}">Docs</a>
        </div>
      </div>
      <a class="page-link button desktop-only" href="https://www.meltano.com">Meltano</a> 
      <div class="trigger">
        <a class="page-link" href="{{ "/extractors" }}">Extractors</a>
        <a class="page-link" href="{{ "/loaders" }}">Loaders</a>
        <a class="page-link" href="{{ "/transformers/" }}">Transformers</a>
        <a class="page-link" href="{{ "/orchestrators/" }}">Orchestrators</a>
        <a class="page-link" href="{{ "/validators/" }}">Validators</a>
        <a class="page-link" href="{{ "/analyzers/" }}">Analyzers</a>
        <a class="page-link" href="{{ "/utilities/" }}">Utilities</a> 
        <a class="page-link" href="{{ "/files" }}">Files</a>
        <a class="page-link button" href="{{ "/singer" }}">Hub for Singer</a>
      </div>
    </nav>

    <a class="site-title" href="{{site.url}}">
      <div class="header-icon-meltano">
        {% include icon-meltano.svg %}
        <span>Hub</span>
      </div>
    </a>

  </div>

</header>
